Search found 439 matches

by karashata
Tue Oct 01, 2013 1:03 am
Forum: LMDE 1 Archive
Topic: gcalctool after UP7 [SOLVED]
Replies: 1
Views: 575

gcalctool after UP7

I have a strange little issue with gcalctool after UP7: $ gcalctool The program 'gcalctool' is currently not installed. To run 'gcalctool' please ask your administrator to install the package 'gcalctool' gcalctool: command not found $ sudo apt-get install gcalctool Reading package lists... Done Bui...
by karashata
Fri Aug 30, 2013 8:30 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

I'm just about ready to install these Perl updates, only three removals (libperl5.14 (for obvious reasons), libsvn-perl (not updated for new Perl yet) and svn-buildpackage (depends on libsvn-perl)). There is one thing giving me reason to pause, though, and that's [url=http://bugs.debian.org/cgi-bin/...
by karashata
Tue Jun 25, 2013 6:24 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

I saw that error a while ago and avoided installing it the first time around, the next time I updated my packages I installed that update as well, and nothing ill seems to have come from it.
by karashata
Wed Jun 05, 2013 10:35 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

I can't say I've ever had that happen, certainly not that I can remember anyway. I should probably also note that I'm also using systemd (seems to be a requirement for GNOME 3.8 now if you want everything to work correctly, though the only issue I've noticed when not using it is that the power statu...
by karashata
Tue Jun 04, 2013 7:04 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

Looks like they already bumped up to 0.16.0-4, I'm going to give that a try now and hopefully everything will work out fine. If not, I'm holding onto the 0.16.0-2 packages already downloaded from a previous update so I can recover easily enough if things break. EDIT: Everything seems to be working f...
by karashata
Mon May 20, 2013 4:02 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

For what it's worth, I've taken a moment to compare the util.py files from both Debian's version and the version shipping in the GNOME 3 PPA for Ubuntu Raring. Here's what I get: 22d21 < from gi.repository import Gtk, GdkPixbuf, GMenu, GLib 24,25c23,25 < # XXX: look into pygobject error marshalling ...
by karashata
Sun May 12, 2013 6:20 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

Hm. I doubt if that version is ready for a lot of the changes coming down the line in SID, it may be time to (temporarily) add Experimental to your repos list and update everything to GNOME 3.8. Most of the changes that seem to be happening in SID right now have been in Experimental for a while and ...
by karashata
Sun May 12, 2013 6:04 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

Try installing the version of Alacarte shipping in the GNOME 3 PPA for Ubuntu Raring (https://launchpad.net/~gnome3-team/+archive/gnome3). It's already up-to-date with the changes in the gi repository that are breaking Alacarte in Debian. I already filed a bug report on Alacarte in Debian Experiment...
by karashata
Sun May 12, 2013 3:04 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

I'm not 100% sure, but I think the version of software-properties-gtk that LMDE currently ships doesn't work properly with a lot of the recent updates flooding into SID. I run on the Experimental repos myself and had to grab software-properties-gtk from Ubuntu Raring some time ago when updates in Ex...
by karashata
Fri May 10, 2013 4:01 am
Forum: Software & Applications
Topic: Draftsight problem
Replies: 7
Views: 1987

Re: Draftsight problem

It does stop the program from loading. So the problem here must be somewhere with the GTK theme or GTK modules. I can tell you right now that not being able to detect your GTK theme will not stop the application from running, it will only prevent it from being styled nicely, defaulting to a Windows...
by karashata
Fri May 10, 2013 12:49 am
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

@wayne128: Ah, you're on i386... amd64 has recently been upped to 1:4.0.3-1, so expect that to show up in i386 SID soon. (Why is Debian's i386 arch repository lagging so long behind the amd64 arch repository..?) EDIT: I gaffed earlier, libwayland0 is held back due to libegl1-mesa and libegl1-mesa-dr...
by karashata
Thu May 09, 2013 8:24 pm
Forum: Other topics
Topic: deleting unnecessary system files
Replies: 7
Views: 2190

Re: deleting unnecessary system files

/usr/share/man contains the various man-pages for many of the applications installed on your system. Those are pretty useful for terminal applications as they contain various flags and commands, as well as the proper syntax, that can be passed to the programs to make them perform specific functions....
by karashata
Thu May 09, 2013 7:47 pm
Forum: Tutorials
Topic: A last-ditch solution for Firefox/flashplugin hassles
Replies: 8
Views: 2842

Re: A last-ditch solution for Firefox/flashplugin hassles

I just prefer to stick with Firefox, I've been using it for years and I like how it works. I doubt there will ever be a good enough reason to have a "current" version of Flash beyond the last official version (plus any critical security updates) *not* bundled with Chrome. Anyway, this is getting a b...
by karashata
Thu May 09, 2013 7:30 pm
Forum: Software & Applications
Topic: Draftsight problem
Replies: 7
Views: 1987

Re: Draftsight problem

Also, your "vague" error message says it failed to load the modules and to reinstall the application, so you might try that as well. It seems the modules for the application may not have been installed correctly. The GTK theme not being recognized should not stop the application from loading, howeve...
by karashata
Thu May 09, 2013 6:36 pm
Forum: Chat about Linux Mint
Topic: Linux Mint 15 Olivia in Testing!!
Replies: 27
Views: 6824

Re: Linux Mint 15 Olivia in Testing!!

Meanwhile, I've been unofficially tracking Linux Mint 15 for a while already... (Mind you, this installation has been around since Linux Mint 9, and has carefully been groomed into a hybrid of Ubuntu and Debian with a sprinkling of Mint, running GNOME 3.8, so I can't really speak at all about how a ...
by karashata
Thu May 09, 2013 6:27 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

LMDE Breakages (Tracking SID) May 9, 2013

@gcp: I installed software-properties-gtk (and all of its dependencies) from Ubuntu Raring some time ago when it broke on my Experimental system, it's not a perfect solution but it works. The Mint maintainers will have to clean it up a little for LMDE with their next update pack, most likely. I also...
by karashata
Wed May 08, 2013 4:25 am
Forum: LMDE 1 Archive
Topic: Strange Login message?
Replies: 9
Views: 1812

Re: Strange Login message?

In a terminal, run the following command: chmod 744 /home/<your user name> Or, if you're in your home directory (the default location when you launch a terminal as a regular user): chmod 744 . Do *not* set the permissions to 644 (as the error message suggests), oddly enough that sets the access perm...
by karashata
Wed May 08, 2013 4:05 am
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

LMDE Breakages (Tracking SID) May 8, 2013

zlib1g:i386 is finally in the repo, it should be safe to update it (and the amd64 package) now.

gcc4.8-base:i386, however, is not, so gcc4.8 updates for multiarch users will have to wait until that shows up.

That is all.
by karashata
Tue May 07, 2013 11:52 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 71008

Re: LMDE Breakages (Tracking SID) May 7, 2013

zlib1g 32-bit is lagging behind zlib1g 64-bit (Debian's 32-bit repos seem to lag behind the 64-bit repos quite often, apparently...), which would be why those 32-bit packages want to be removed. libexttextcat-data needs to be updated for LibreOffice as libreoffice-core now depends on libexttextcat-2...
by karashata
Mon May 06, 2013 11:03 am
Forum: LMDE 1 Archive
Topic: LMDE BREAKAGES - (Tracking SID!) -{CLOSED}
Replies: 1444
Views: 325607

Re: LMDE BREAKAGES - (Tracking SID!) - Jan 2, 2013

Hm, I'm guessing libcairo2 version 1.12.14-1 (or newer) must have recently dropped into SID then. Those packages would ultimately have been pulled in as dependencies of either libcairo2 itself or new packages that libcairo2 now depends on. libegl1-mesa is a new dependency of libcairo2, and it depend...

Go to advanced search